page-safety-tip {
  width: 100%;
  height: auto;
  .hazard-title{
    margin-top: 15%;
    margin-left: auto;
    text-align: center;
    color: #dc3545;
  }
  .hazards {
    box-shadow: 1px 6px 62px -11px rgba(184,180,184,1);
    &__buttton {
      text-align: center;
    }
  }


}
